[COCKPIT_HR]
DISTANCE_SWITCH=8

[LOD_0]
FILE=porsche_macan.kn5
IN=0
OUT=13

[LOD_1]
FILE=porsche_macan_lod_B.kn5
IN=13
OUT=45

[LOD_2]
FILE=porsche_macan_lod_C.kn5
IN=45
OUT=220

[LOD_3]
FILE=porsche_macan_lod_D.kn5
IN=220
OUT=2000